<link href="../../css/bootstrap.min.css" rel="stylesheet"/>
<link href="../../css/font-awesome.css" rel="stylesheet"/>
<link href="../../css/owl.carousel2.css" rel="stylesheet"/>
<link href="../../css/owl.theme2.css" rel="stylesheet"/>
<link href="../../css/menu-2.css" rel="stylesheet"/>
<link href="../../css/style00.css" rel="stylesheet"/>
<link href="../../css/setmedia.css" rel="stylesheet"/>
<link href="../../css/dinh_dang.css" rel="stylesheet"/>
<script type="text/javascript" src="../../js/jquery-1.11.1.min.js"></script>
<script type="text/javascript" src="../../js/bootstrap.min.js"></script>
<script type="text/javascript" src="../../js/menu-2.js"></script>
<script type="text/javascript" src="../../js/style-img.js"></script>
<script src="../../js/highcharts.js"></script>
<script src="../../js/exporting.js"></script>
<script src="../../js/data.js"></script>
<script src="../../js/drilldown.js"></script>
<script src="../../js/highcharts-3d.js"></script>
<script src="../../js/export-data.js"></script>
<div class="row row_10">
      <div class="col-md-9 col-sm-9 pdd_10">
         <div class="content_mid">
            <div class="text_content_mid">
                Đang cập nhật
            </div>
         </div>
      </div>
      <div class="col-md-3 col-sm-3 pdd_10">
         <div class="name_ykien">
            <ul>
               <li>Số lượng góp: <span></span></li>
               <li>Ý kiến tích cực: </li>
               <li>Ý kiến tiêu cực: </li>
               <li>Tổng thời gian lấy ý kiến: </li>
               <li>Thời gian còn lại: </li>
            </ul>
         </div>
         <div class="clearfix clearfix-15"></div>
         <div class="tailieu_dinhkem">
            <h2>Tải tài liệu </h2>
            <div class="ct_tailieu">
               <img src="../../img/download.png" alt="">
               <ul>
                  <li>
                     <i class="fa fa-file" aria-hidden="true"></i> Tài liệu  <span>5</span>
                  </li>
                  <li>
                     <img src="../../img/icw.png" alt="">Tài liệu <span>5</span>
                  </li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <div class="clearfix clearfix-15"></div>
   <div class="list_btn_bottom">
      <div class="row_10">
         <div class="col-md-4 col-sm-4 pdd_10">
            <a href="" class="btn_bottom btn-block">Đánh giá nội dung</a>
         </div>
         <div class="col-md-4 col-sm-4 pdd_10">
            <a href="" class="btn_bottom btn-block">Phân tích</a>
         </div>
         <div class="col-md-4 col-sm-4 pdd_10">
            <a href="" class="btn_bottom btn-block">Đề xuất</a>
         </div>
      </div>
   </div>
   <div class="clearfix clearfix-20"></div>
 <style type="text/css">
   html{
   overflow: hidden !important;
   }
   html body{
   background: #f0f8ff00 !important;
   margin: 5px !important;
   }
</style>